$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-13_2016-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-13_2016-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 200000.0
      - -1200000.0
    - - 100000.0
      - -1200000.0
    - - 100000.0
      - -1300000.0
    - - 200000.0
      - -1300000.0
    - - 200000.0
      - -1200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 100000.0
    - 0.0
    - -25.0
    - -1200000.0
    - 0.0
    - 0.0
    - 1.0
id: 28d4f01f-2f00-48a4-aaed-9f8cb4a0dcbe
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2016-01-01
lineage:
  ls7_fc_albers:
  - a28b945b-474e-4c78-901f-c8526b5e95a3
  - f1be572a-d2b6-4462-9274-26ce100796ba
  - 9fd9de70-7921-45b1-bdb8-9ee0c931cc2c
  - 71da66a8-2d1b-4692-adcb-893e3f0ccb7e
  - 38e9a830-15e9-40b6-b94b-f215944280a9
  - 8f0112a3-0e17-438a-a62f-1217d7959712
  - 9bf3b964-9b65-4d69-8e99-a4bd8c17b538
  - 68201405-519d-4f2b-880d-370f27a5e252
  - 94d9aa36-32a0-4b31-8be9-1cf62c85ac92
  - 20b1bfc4-6944-453f-99cb-06c93d5775be
  - 3acb7698-d8bd-4679-825d-f6d587fe5826
  - b9073ee0-d332-411f-a9ce-e9673a789cc0
  - 70ab4f61-4610-4e0c-815e-4ad78196a37c
  - a3cd2b7e-4ac7-4998-9fbd-5e584404d030
  - 8ca059a2-152f-4972-9672-bf1c247fc60a
  - 5c6bff6b-847b-4353-9b90-1d84d814071f
  - 94de554d-5e23-4e31-9937-c429978f217a
  - ed4a1eda-a21d-4543-a7b1-be3b2bd7029b
  - 1fd45e46-6a77-4bd1-896a-f88f70a7d498
  - 25aed830-8f50-4cfb-9e2d-d3b13cd4854b
  - a9f7c578-3b27-4af1-a2f5-35f11e5c886c
  - c5280f62-a81c-4c04-874f-33df877c1f00
  - 9ae89299-5f48-4f63-b22c-58033956a9d4
  - 6f643cbc-56e7-4c6e-8591-ac2077a37a03
  - b73e4197-5170-46f2-ba34-abb0ffbfd33b
  - e663c5e6-6b72-44f6-b7c2-858103ce64a7
  - 154d6aea-9fbc-40a5-8d62-e8745559bfd0
  - eb3c4b18-480f-4e3e-9ed4-8e29fe818ee3
  - 3370c2ee-bfbf-4a0b-b58b-3a48072656e6
  - 41d08a18-4dc4-4249-aca7-ddb9abda856e
  - adef0362-654b-4e02-b4b6-5681e360b1c3
  - 2d8ade2d-bc8c-4ad6-97de-29c0026d4028
  - e78145ee-21bc-4f41-90f5-f0fa588fa9c3
  - ab0315c2-42c8-4ca7-8b8d-2acbea1e9567
  - a2921227-e832-4197-81cf-5c75de0507b1
  - fce20c78-dada-441d-b8d1-f06ac2acd512
  - a220515d-0474-4e1a-ac9f-7c733df134c8
  - c4ad6c40-2c74-4677-8bb4-6314c6ddb572
  - 69c068f2-8011-4dcc-971f-14fb66bf5ee0
  - 9fde4c6c-fbfc-49e8-8067-b1688942b4a9
  - 3bc7e620-c242-4007-9d10-6f6b7db4e1c9
  - 422e4290-b19f-4319-8759-da3e4b843376
  - 1fe16543-bd4a-4a9a-94c0-3703a5a19297
  - 2ba002bf-3fcb-41f2-b053-b026e539e17c
  - 54066fbe-7685-4aa9-b6de-c3d542770565
  - 4092994a-76b6-40da-8e11-9e619564fc70
  - be04565b-b2ce-4e23-bf5b-d29a29fdd41a
  - 2d23f27b-3f17-4cd2-96ad-9892d0554a23
  - 65745702-5282-485a-9e7c-97c7b4a7659b
  - bd1af62a-c0cb-47ac-8ef8-8144fdceec50
  - b95e2091-67a5-4cec-bcd2-70da067530f5
  - 3f9cac86-7256-4345-9507-db6415bc2d41
  - 967b9dbe-dc56-482f-a451-ac4035e05ddb
  - 0a1189b8-8d0d-4559-a99c-f4ea8ed6c1ef
  - ca3b4f85-1d09-4486-aafc-cf36709af61c
  - fc9cd07c-df33-4201-b4c7-c42049833e0a
  - f01939a4-94f5-407f-9625-98f331d1e702
  - 409ce146-ca0f-4af3-80e5-40dd9752e642
  - 33d528ce-6ec6-43b5-a2a7-7495113f380a
  - cbfd494c-a9fc-4842-85aa-775b091cf17d
  - 04d21c8b-8e55-49d9-92b7-5fadad1ac691
  - 36132f85-eecb-4933-b8a4-6948762f81e0
  - d5071f45-f875-4892-a6e1-11a63294c8ff
  - 3a06b0c3-b49c-4d71-8bcd-0357aa525708
  - a9342576-2f0e-49f3-84e6-cfb009e7a8a3
  - 4c3f736a-b62b-40bf-b402-378263eb3786
  - 503328eb-1922-4fc0-9583-8af8e680d662
  - 343e327a-021f-46bb-93ad-ac64f95d4f45
  - cecf5414-aa11-413d-af6f-382255917b12
  - ae9602ce-99f8-4e4d-bbc4-a1eda3b6274f
  - b432cddf-38b8-4e81-a90f-9bfe60283fc3
  - 1c8b9ad3-9b2e-4d4b-9d63-8d38f9af6a3d
  - bdcedf9f-c651-430a-ba37-55484c1b8c6b
  - b8429210-4f0f-4dc6-b4e6-7ffdc86faf08
  - 885e289e-2fe2-4663-be65-68fefb898669
  - b3145136-182e-41c3-a8ab-ed63e3877b5f
  - b5e5ee76-e76b-4533-aa2b-a80591e39ff0
  - 6c2cc98b-0140-4417-961f-7a295671f23d
  ls7_nbart_geomedian_annual:
  - 625a5cb1-5b96-4654-8f28-57380a0151b4
  ls7_nbart_tmad_annual:
  - ae1cec0b-87c2-4124-9d4f-e99412867250
  ls8_fc_albers:
  - 1b9a9f34-c53f-4254-97d8-6f657e4f98dd
  - 18cff46e-ef70-4087-b5ea-073fcbe28d9d
  - 33cc15a1-770d-42a7-9f49-ff1c6a54a93a
  - 4e8b3f01-0680-4ca0-bcc2-1692ceef4553
  - 0954edcc-9daf-4dd3-903e-b36e5d5a4caf
  - 59cef4a9-d5fc-476d-99d6-1237511b5958
  - 0b862d17-1800-4c99-b359-64c85ac99b63
  - 48164208-883b-4a5d-9de0-4fa6b7344669
  - a2cf81e4-24fd-4594-9359-42dc759580a7
  - 76a36e1a-7829-4a32-bfcd-c8b9775a404f
  - 6a3c71a5-516a-4367-a61a-7984ebf51eab
  - c8fea8a1-2ddd-4c43-802d-ad98017ad74a
  - aff57d12-f9b8-458a-a14b-ee6628b128ba
  - 3eff91e2-67db-4189-b1aa-9345405d036a
  - 71376636-2255-4dd1-8c60-a4555fac1df8
  - 5090aea5-9f29-4152-8f4b-1dc6971cf043
  - 822ea4dc-79bd-4fe4-9c66-e2302863f03c
  - c1226908-14a9-46d8-86e0-fb2225c683c6
  - 4ba638e3-3e4f-4a2b-8e63-ae43dad00ce1
  - 937a0531-84c7-4940-a538-9c8b5d558aa5
  - 4d60434b-8ea4-432b-9e27-d5c870246c83
  - b95a9105-cbc1-416e-a52b-d185da8a8ba8
  - 2d6e2197-1da4-40b1-9727-7c1cad06bc9c
  - 3ec5e78a-78e5-4f68-b791-f3ae382f67c0
  - cd806c91-9992-46d5-905b-01a0c973abd1
  - faef3bc9-9d9d-4ae3-9c98-75cb88de2aa3
  - 900561df-b139-4884-9fdb-5c51861e27b5
  - 3f15bbb5-71bb-418a-85bd-a8914dd75d6f
  - b8617134-5032-4fad-ad37-24ca4e989c6b
  - 8c14e33a-581b-47dd-860d-5f22982debb1
  - cd460bf7-b138-4aec-945f-fc4d3634e9b5
  - 61ed3bc0-4266-41b4-884e-9527c7a8ee71
  - 005be6f0-5671-45db-8f4c-5122c054e275
  - ff6224ac-4146-4752-8dfe-28995ba4da92
  - c4adb5cc-ddac-40ba-9e81-bacbc941f11a
  - 111cf673-c1fd-4ced-8b96-bcfe43a18fb0
  - a1559432-6823-4d66-b623-2286728c5c1a
  - 03f12128-1c52-44c8-8742-89079ad7a44d
  - 5df186ef-8beb-4bba-b0ea-eee28ff13086
  - 9f8b0aeb-4e88-4211-b81f-db03d71e9854
  - ff8fba5a-f2fb-48a4-a55f-e4c870341b42
  - 98a3349a-8294-4c84-b516-0dd235bdd380
  - 131d7778-52d3-4c1e-b6fd-3f1c54efe7ba
  - 1fac0dcf-e515-4a23-a701-b068b626b451
  - d8a3e0c0-fb39-4424-a04a-99a9966f195e
  - 469d7797-b791-4715-8bd8-0c7d5a195410
  - 87ff7d39-9350-4128-8a8b-d1a9999b0a8c
  - a62ecab8-8249-47f9-a0a5-372a12982492
  - da1ad629-f75f-413a-971a-87e5b59be6fc
  - a98d245b-ec1b-45f7-9a6b-a851500656b6
  - 0f134283-5b93-4a6b-981f-4aa26142bb42
  - 0585037a-b70c-464a-a732-daba6fae53f7
  - 78e3f831-70ad-46fe-a94e-82794181323f
  - 7792eee7-2409-41df-a263-acf362fd234d
  - 722231cd-eebd-4b44-9342-6a8731ed5026
  - dc79686b-8b75-4dc8-8256-516d473581ec
  - f6b3d576-1c39-4eb4-8edf-e233b4d8d4a9
  - 1a2c60cb-98d2-4714-9901-2bc70ba9d514
  - c1011a97-8a7f-4486-8a08-c69881af77d2
  - 82d5ba2b-11fb-41e2-8b70-9ad501a35c97
  - 487a71af-e314-4015-bad5-ef451583d49b
  - 26e99129-2c63-4a23-b9a4-4de9cc1a11fd
  - 0a861ad1-9cd2-47d7-9f71-89c3d4b5b146
  - c6c2a910-012c-4841-a7a9-789eab9db889
  - cb39a6e2-503c-482f-bc46-b59ac2351df0
  - f963c2f1-dcaa-4877-881c-893babb43a25
  - affbaa4c-8c3e-4bbf-9f31-1f82442180b1
  - 4056c7be-51cd-475b-8f8b-3b3b19e47540
  - b6474fe9-a50a-4636-a23f-64dab3cf7dfa
  - 6235fd3c-1b62-4c6b-ae34-e232d0e9f02e
  - fa9564d1-0d73-44a6-804a-a77ceb4f9c84
  - b019a95f-6524-48fa-aad0-33ff5006a9a2
  - 4e3c5879-47a2-4789-8541-d1ca02c6208a
  - 609ba5df-beae-4808-96f4-924a4540a56e
  - 3c65e9c2-dce4-41ac-9b37-8802730790ce
  - f8e77362-1c3f-4cc4-9576-fc55844e1856
  - cde79b2e-3376-4781-b3ad-65eaf136d45b
  - d8b50009-1d9c-4771-8bfd-8ea5ba6ce2bb
  - d1623edf-d762-4aec-b603-cb16fd2a71c4
  - e6d30baf-9502-4d20-9c0d-f70a4760f963
  - b3bf8139-eff2-4f0f-af87-7dcedb70f46e
  - 85cdf550-1160-434e-a479-1a565f126025
  - 1b89cc08-17e9-4dfa-aec5-0162abaedc75
  - b304478a-58aa-4d12-ab80-a08dee90bc70
  - 24a50f81-f742-4368-9808-5fe3706b9d3d
  - e11e5695-8a3f-48c2-abe6-ac24d2e395d3
  - 812a0e2b-ce82-4e81-b19f-6bd2bd31a2e9
  - d83946d3-f829-4c19-bb34-370fbcbbc737
  - 3adea5d2-358c-4dce-95c0-4002671d7243
  - 0da3aeab-2234-44cf-87e6-8c02609f9de2
  ls8_nbart_geomedian_annual:
  - c63f63d3-8470-43ae-a9fd-26ca731aa0df
  ls8_nbart_tmad_annual:
  - 983bad88-5989-42c5-b12a-5274e6344a69
  wofs_albers:
  - 8517859a-5332-469a-96f9-49360d2ae44f
  - 7637ba54-76d3-435a-92a1-e6d08b5a314c
  - 536a0c5c-6d2a-435c-ac31-b47ef314ec4a
  - 4eec639d-6580-4286-9177-16e8f556a7ab
  - 2fcdfff0-21c7-4dba-a9f1-518423329ae7
  - f4e4fd04-9568-4357-9d05-f617aed82aa8
  - 99efe48a-9ccf-4f58-be92-af7600fbe544
  - 1072d96b-673d-4fce-ad3f-0470037a6b0c
  - dcf6c246-dd63-414d-b102-065914b614ba
  - 5555cf1d-7491-4710-9584-330e8f14ea28
  - a58e69c7-d0c9-46cf-8edf-4cc534d0e53e
  - 033f2289-cfdf-4b77-b968-945bb89eac70
  - 27ec7550-a4be-4c6f-866f-0fd33c05cefa
  - ed146021-106b-4f2d-ac21-d214344ee03b
  - 409f1a12-0efd-4a0a-a85f-c2ed11291e1b
  - b6caec85-97c6-49d4-9477-25b288e35949
  - 18f85591-b4d0-4a3d-b96f-eae56bf57d44
  - 2ad462cf-5baf-4e6f-b321-2eaaa30a9105
  - ef7fff32-363d-4381-a570-5bea01a05990
  - 89050d00-ef7f-4df3-8de7-79ea160a9d2d
  - a9c05074-ec3b-4633-bcb0-bbe7c9627e9a
  - a9fe4f2a-cacd-4a9e-960e-d8061d099918
  - 28751fbd-a56e-42eb-bef2-d1356a2d5f6c
  - 9ac50d67-b1c0-44a7-93d0-2e22035c73eb
  - a14f0e22-49c2-4f11-ba27-b2cafd73e298
  - 9c452f7e-f56a-4347-bca6-46a126a74d91
  - 28523134-8598-4fdc-90d4-bdd8deb92781
  - 4757e9eb-2deb-431f-8738-b158c56c37fe
  - e68e14da-0af3-438d-8d3f-ef09a6f1d866
  - a7db39a2-3688-449e-99c7-3989ffb01014
  - fe728919-a3d6-44a7-a9ed-dab4616b4374
  - f811e299-80ac-40b0-b4d1-20e00b6f2a48
  - be72b83c-0401-442e-9a48-dba1a4eb0db3
  - 64281792-4fce-4219-aa2d-7abfdec84ae3
  - acc035b3-975b-4137-b072-8487e53754bb
  - 0a87fc4f-7609-414c-82ab-0ecd83dc15d4
  - 435e9bdb-a050-4f31-a2d5-63c4522ce33e
  - 689178a3-591a-47c8-90bc-27f72f349ea8
  - 7d16bf4f-a07c-4998-b56f-4ff92362d143
  - 1960bd06-7a97-4b16-a90d-414ab1719d03
  - b496b455-5a24-47db-acc0-3fc01c2b7580
  - c755e518-0cbf-4cb4-b035-52940eeb1da5
  - ed0e7b90-8566-4603-a2e8-4f3f5722b353
  - 213cb0b8-b4da-4219-943e-d49be5a6e2a8
  - cf7bf264-d1f5-4d60-8084-c342f55cf6e6
  - 4dfcde94-f846-4772-a91e-78f44869717a
  - 27dd0412-bac0-4988-b5a7-cbc8640b4d87
  - 7e150a79-f500-4471-8ad3-cf752a99bd84
  - 4b8e1bdf-dab3-44b3-a461-21be2aa91042
  - a6e2367a-a17f-4ffb-a458-19d379ba8e33
  - b9e5a59a-2a82-4bb7-adca-537f54624ca8
  - 912e1fc3-d607-40cb-9084-899944be2813
  - d20dd0d7-24de-436e-8ddd-065529d332a9
  - aa29b163-e3b3-47aa-a268-bab971bae42f
  - d49b643f-a4c5-4da0-bc79-8f5385d06314
  - cd234995-4954-412f-98c2-d7b4a656bf4a
  - 39258717-cfda-4a66-b4cb-07ce3d5fd9de
  - ebf3099b-1d48-494d-b59f-4e2db0d9551e
  - 913bbb24-7cfa-4cb9-b196-721fec5b0f30
  - 7c513bcf-6d95-48f0-a075-dc26c0474343
  - a50c9c7d-b50c-4447-91d6-1861c71a9ead
  - 293677eb-23b1-4662-82d1-f087f9147c66
  - 2905e7f4-61c7-4362-b4c9-dc8d82942f1d
  - 87ddf192-14ae-43f2-b2ec-2a39ad679751
  - 262681a2-1c1d-4b87-8a35-170cae2f2d72
  - 55faf42e-48f1-4449-9b69-788541c8bb13
  - fe13dd63-6dde-4c47-829a-c2264fad86c0
  - 30b40cca-641c-427e-95bd-4c86cffdff66
  - 644dffa2-ead2-4e26-bec9-9c46580f8e5e
  - 4c497e5b-1d85-4b72-9fba-5e82fe3b10c8
  - 52d9b2c1-2829-4a18-badf-276805bc3c37
  - 13b1c45e-63f4-47ff-88cd-483bf6bc4e15
  - ec5cb2c5-1b03-40b1-88c8-4da8b240205c
  - a50b8ffb-97fd-4909-ab56-3769cca1ab44
  - 83086f30-7d46-4e63-a13e-4647b09cf8a4
  - ba192b68-1681-400b-bc9d-f35fe1e2f041
  - d4f32025-ee80-4a9e-8501-46cafc43e903
  - df779858-a050-4e68-a6ea-7da00bed828d
  - 1ad0bc39-1ec1-4a3b-a7ed-352c69fee719
  - 02dd7138-84e8-4c91-8714-9ee03eafd4ca
  - a1e9bdea-a286-467a-b21b-cb16e504f4fe
  - 9b9c1e9e-d163-4d27-8520-4474188bb265
  - bc5ba7e0-5eea-4620-9b34-6fc0708e416f
  - 0139b2fd-08c2-4ba4-8d6c-cd5db7d643c5
  - dd2fd307-c161-4d20-a66e-23bfd02ebc8c
  - cb9d9284-fa9b-4567-9125-75335b858f40
  - b3bac5ef-9cab-408c-a5af-9982412c8a48
  - 928a9971-2380-424b-848a-e26ef58e3c2f
  - 5f71de9b-bc92-4353-bcf8-8df698cfcd71
  - 8896c7c9-ed37-4fc5-ab23-97f45819bfd7
  - 66660c09-b168-44c5-b592-780c8955a217
  - 0993a54f-6e8f-477f-9971-fb92096e23e5
  - 94239f05-86af-40fe-82b8-b17c8482206c
  - 4d1c84a4-b2f9-4b6d-8835-28527facc7b1
  - ce173d98-0d37-4f63-a10d-6b5733071335
  - 8d0be691-77c2-47c6-ba75-dd52dc3e0dc3
  - 9b057070-a5c3-43b4-8a67-1c565f515dcc
  - 608ed601-8f2c-47f9-970c-b2859dde394a
  - db00ea7b-c51b-4cf1-b22b-c26e0a2b3391
  - 5040ba6c-c366-4d99-9781-c0c91abe20e5
  - 098012ce-ada6-4c56-a003-d53ff5042835
  - a454707f-1458-4898-bc3f-417c6273fe58
  - 41473de2-5bd2-43ed-892b-a833ced7de11
  - 6b9b78c0-167e-4336-a3ec-2cd5a636de68
  - a5b03a19-d479-4f36-aa9f-b57378d4c25a
  - 734dd164-f520-41f8-90f5-03f2d73fcaf8
  - e81ec90b-a085-436d-8977-72f2cd4b26ec
  - 6bdae9cd-8708-4a62-89c8-6362873ac684
  - 87dcbc92-9fdb-4038-ba02-3915eab2fbd5
  - e45e2d41-e6b6-483d-95e3-1a3892ec77c6
  - 9168ef1a-2b01-42c8-b158-7470b2c93dad
  - cc89489b-78ea-4766-b75e-3274177a578d
  - 3c4ffb71-8838-4d82-8ef9-8e4c3595814c
  - 579c6d5a-a8e2-47bb-a1d9-4ece318cb887
  - 8bd054a2-f0f1-4b07-a604-1853d3f7e736
  - 2d2f50ac-b639-4159-96e0-2305248fe1f1
  - b585e2ca-ff0b-4dd7-96a8-127c58c46b98
  - 91a2d861-ae4c-428c-ab66-1f8371956165
  - 30d6d0d5-a0de-4640-96d6-4fa14ff35a30
  - 64aa7e5b-9856-4cd7-a1d9-1f8ee89a6d30
  - 320e88e3-abe8-43aa-811e-6a4edbf67eef
  - 0adf5a53-a9f6-4725-8e3d-b3670e74f944
  - bf7163f4-350b-4a12-89d3-dd85c9135ffa
  - 53c539d4-26bb-4f3d-92df-bbadec0f850f
  - 8f22ae79-849b-4cbc-8a98-07ff7435dcbb
  - 5c946814-51a7-4d5a-9082-d737a54f8596
  - a481f51c-eeab-439e-a607-a87bf72a5cfa
  - f5d205b8-a92c-4fc7-97f4-085c9bc5c278
  - 2cfa54cd-7d50-4bf9-a9e2-7e7bc4900d27
  - 1f5e5fae-f406-4a11-85ef-7671ba64b508
  - 69092362-0c4b-4e38-b41b-8c5ccb0521aa
  - ccb651ca-4cbe-41b6-bbb4-d8509e2a3da0
  - 80a3f465-00f8-4bd2-8528-85fe12f147af
  - 259c1f43-d650-4ea0-b5f9-b1552320c040
  - 8790f05e-6da1-4bb0-9966-9fb71ccf2ec6
  - 66861d02-fe79-4a0c-9640-48e8d7519848
  - 5af3d7c5-f600-4080-84f0-e66a60b846f3
  - d3b7d8f0-d4b3-44d3-bff5-8baada998f87
  - 5e4a57e1-ce44-4f7d-8def-45d9e521d5e3
  - 762b2651-07c4-4bf4-9f5c-7d41ad69f497
  - 4036e065-86f9-46da-902c-813d60e7a40d
  - 64c81591-9038-4614-b8f2-1caec1c36aad
  - 47f415eb-97c6-4763-922f-af457ebac068
  - 1f6e659f-c92a-4e77-a158-c852da247bd2
  - d9157b40-c0f3-414c-b69c-a339b4c768fb
  - dc8d36c4-5b26-434e-98f8-c689e80d7c7e
  - 5cf69cfb-3a22-4d6c-8c83-30cd8285073c
  - 2000530d-d8eb-40db-a242-ca34319034b1
  - ec9ef5ac-a135-473f-badf-8374cbf37996
  - 36cb5a5a-eb0a-498c-8173-216a4da62004
  - 8fd07961-87b5-4dec-aa11-0c14909e7a03
  - 481996dc-2dae-4169-8a1b-91b191c79add
  - 38fd6f87-612f-4f0a-8323-89c8b282fe3c
  - 1b8f8d38-90ba-4ee4-895a-0586df792645
  - a46d746b-dcb5-4a42-8fa5-c001f4b2d9c5
  - 23e21361-95cc-4cab-b114-1a044b816642
  - a24ba49c-3ce9-4b44-897f-90e4a4c918a8
  - 1d7e33df-dba2-4fb0-95c9-b294ae5da7f1
  - e86da0f6-7858-43d4-8985-09a5d7e53490
  - f6301b6c-0c21-4732-9d56-e0f48f70dbc3
  - 00d4e364-2f47-48ef-a59e-6f9d98e40764
  - be35da20-04f4-4248-8249-0b26dd40b8e8
  - 838dd267-69e7-409e-9109-b2e264489071
  - 7a3dbf2f-6362-48ed-82d8-e76c6b3af043
  wofs_annual_summary:
  - 88376734-a1c8-4f09-bc74-d0ac2cf300e1
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-13_2016-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-13_2016-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-13_2016-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-13_2016-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-13_2016-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-13_2016-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-13_2016-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-13_2016-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-13_2016-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2016-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 00:18:19.139128Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
